div#simple, div#double {
	position:relative;
	height: 300px;
	width: 280px;
	background:#FFFFFF;
	margin: 40px 0 0 40px;
	float: left;
}
div#simple a.photo, div#double a.photo {
	position: absolute;
	height: 165px;
	width: 220px;
	margin: 30px 30px 0 30px;
}
div#simple a.nom, div#double a.nom {
	position: absolute;
	height: 40px;
	width: auto;
	margin: 225px 0 0 65px;
	font-size:40px;
	text-decoration:underline;
	color:#000000;
}
.img {
	border: 0px;
}
div#texte h1 {
	font-size: 26px;
}
div#texte h2 {
	color: #cbd60e;
	font-size: 16px;
}
div#texte h3 {
	font-size:14px;
}
div#texte p {
	font-size:12px;
	text-align:justify;
}
div#texte a {
	text-decoration:underline;
	color: #cbd60e;

}
div#texte i {
	font-size: 10px;
}